Activity log for bug #543618

Date Who What changed Old value New value Message
2010-03-21 18:18:21 Patrick Ben Koetter bug added bug
2010-03-21 21:38:14 Barry Warsaw mailman: milestone 3.0.0a6
2010-03-28 00:07:42 Barry Warsaw mailman: status New Fix Committed
2010-03-28 00:07:54 Barry Warsaw mailman: status Fix Committed Confirmed
2010-03-28 00:07:57 Barry Warsaw mailman: assignee Barry Warsaw (barry)
2010-03-28 00:08:01 Barry Warsaw mailman: importance Undecided Medium
2010-03-28 00:08:04 Barry Warsaw mailman: status Confirmed Fix Committed
2010-03-28 00:08:18 Launchpad Janitor branch linked lp:mailman
2010-09-15 03:50:26 SVAKSHA removed subscriber || स्वक्ष ||